actions: []
api_documentation: http://docs.ros.org/en/kinetic/api/ros_monitoring_msgs/html
authors: AWS RoboMaker <ros-contributions@amazon.com>
brief: ''
bugtracker: ''
depends:
- catkin
- message_generation
- message_runtime
- std_msgs
depends_on:
- cloudwatch_metrics_collector
- health_metric_collector
description: Messages for publishing monitoring data about ROS systems
devel_jobs:
- https://build.ros.org/view/Kdev/job/Kdev__ros_monitoring_msgs__ubuntu_xenial_amd64
doc_job: https://build.ros.org/view/Kdoc/job/Kdoc__ros_monitoring_msgs__ubuntu_xenial_amd64
license: Apache 2.0
maintainer_status: maintained
maintainers: AWS RoboMaker <ros-contributions@amazon.com>
msgs:
- MetricDimension
- MetricList
- MetricData
package_type: package
release_jobs:
- https://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__ros_monitoring_msgs__ubuntu_xenial__source
- https://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__ros_monitoring_msgs__ubuntu_xenial_amd64__binary
- https://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__ros_monitoring_msgs__ubuntu_xenial_i386__binary
- https://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__ros_monitoring_msgs__ubuntu_xenial_armhf__binary
- https://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__ros_monitoring_msgs__ubuntu_xenial_arm64__binary
repo_name: ros_monitoring_msgs
repo_url: ''
srvs: []
timestamp: 1614855960.4819567
url: http://wiki.ros.org/ros_monitoring_msgs
vcs: git
vcs_uri: https://github.com/aws-robotics/monitoringmessages-ros1.git
vcs_version: master
